Version 1.5.11 - Translations

The latest news about Gargoyle

Moderator: Moderators

SARS
Posts: 4
Joined: Wed Oct 16, 2013 12:08 pm

Re: Version 1.5.11 - Translations

Post by SARS »

Can't install PPTP plugin, it says dependency kmod-* missing. I have tried install dependency packages but some package has incompatible:
ERROR: Dependency kernel (= 3.3.8-1-d6597ebf6203328d3519ea3c3371a493) of package kmod-crypto-hash is installed,
but has incompatible version 3.3.8-1-387dbf4bbbda31bbd6c95308886a3a12 and is marked as 'hold'

:( . Does anyone success install PPTP plugin?

trance89
Posts: 12
Joined: Tue May 07, 2013 3:58 am

Re: Version 1.5.11 - Translations

Post by trance89 »

rex52 wrote:Version 1.5.11 installed successfully on WNDR3700v2. However, access to European channels (12, 13) is still not implemented. A plugin to activate them would most useful. Any chance this problem will be fixed soon?

http://luci.subsignal.org/~jow/reghack/README.txt
works on openwrt latest builds and on gargoyle too

sajjadhalai
Posts: 108
Joined: Sun Apr 08, 2012 6:54 am

Re: Version 1.5.11 - Translations

Post by sajjadhalai »

TL-1043 nd ,,,,installed successfully 1.5.11

New Themes are working Great.
Tor is working after changing plugins path to usbdrive.
But
Wifi Survey Plugin is not there still..
mini media server ,, plugin was not found in plugin page before and after refresh..
And NO Captive portal support..
...
Thanx and Great work

firstreflex
Posts: 9
Joined: Wed Apr 03, 2013 7:30 pm

Re: Version 1.5.11 - Translations

Post by firstreflex »

Upgrade from 1.5.10 to 1.5.11 on TP-Link TL-WDR4300
- media server (DLNA) is not found in plugins
- can't install "PPTP Support for Gargoyle" plugin
- load firmware with "Attempt to Preserve Settings" option doesn't work for me.

- OpenVPN ok
- Ping Watchdog ok
- Theme by Matei for Gargoyle ok
- USB Printer ok
- USB Storage ok
- Webcam ok (works with my Logitech Notebook webcam)
- Webshell ok
- WiFi scheduling ok
Firstreflex - TP-Link TL-WDR4300 V1.3 with Gargoyle 1.6.0

Tank_Killer
Posts: 34
Joined: Wed Oct 26, 2011 11:25 pm
Location: Canada

Re: Version 1.5.11 - Translations

Post by Tank_Killer »

Thanks for the continuing development of this project. Donating was not a mistake.

Eric
Site Admin
Posts: 1441
Joined: Sat Jun 14, 2008 1:14 pm

Re: Version 1.5.11 - Translations

Post by Eric »

I can confirm issues installing the PPTP plugin. Several dependencies for the PPTP plugin were not being built properly as modules. I think I have fixed this issue in the code, and am considering doing a re-release of 1.5.11 (e.g. md5sums of uploaded firmware will change if I do this) with the updated modules included in the repository.

I will post below in this thread if/when I do this.

ispyisail
Moderator
Posts: 4833
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.11 - Translations

Post by ispyisail »

building new image

mates
Posts: 128
Joined: Mon Nov 14, 2011 7:53 am

Re: Version 1.5.11 - Translations

Post by mates »

firstreflex wrote:- media server (DLNA) is not found in plugins

but if you click on refresh button DLNA is here ... at least for me and is working OK

missing wifi surwey :/
still got an erro via chrome ERR_RESPONSE_HEADERS_TRUNCATED described here - viewtopic.php?f=6&t=4512


what mean Strict DLNA under DLNA plugin?

Eric
Site Admin
Posts: 1441
Joined: Sat Jun 14, 2008 1:14 pm

Re: Version 1.5.11 - Translations

Post by Eric »

I've now done a re-release of 1.5.11 with the needed kernel modules for pptp (and a few other packages, including minidlna) now included.

If you were having trouble with these issues, try re-downloading and re-installing the 1.5.11 binary.

mates
Posts: 128
Joined: Mon Nov 14, 2011 7:53 am

Re: Version 1.5.11 - Translations

Post by mates »

thank you Eric

i will try later today

did you add also wifi survey?

Post Reply